<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/pretty_category_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:textStyle="bold"
            android:layout_centerVertical="true"
            android:textSize="20sp" />
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:background="@drawable/text_background"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="24dp">
            <TextView
                android:id="@+id/see_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/see_all_text"
                android:paddingTop="6dp"
                android:paddingBottom="6dp"
                android:paddingLeft="16dp"
                android:textStyle="bold"
                android:paddingRight="16dp"
                android:textSize="14sp"
                android:gravity="top"
                android:textColor="@color/pretty_text" />
        </LinearLayout>
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/pretty_category_image"
        android:layout_marginTop="10dp"
        android:scaleType="fitXY" />

</LinearLayout>
